Subject: $2400 welcome bonus will be deposited in your new casino account!

From: "Dexter Tran" <[email-masked]>

We're serious about fun. 
   
Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

Visit and start seeing the dollars coming.

http://bestgoldencasino.net/